{
	Init[ (s)
	{
		SetName(212);
		SetShortName(212);
		SetItemDescription(213);

		SetArmorValue(18);
		SetArmorType(2);
		SetCost(1440);
		SetMarketValue(504);
		SetArmorConstraint(AR_Medium);
		// Special Effect: none
	} ]
}
